- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
erfc
Complete List of ArrayFire Functions ArrayFire Functions by Category » Mathematical functions » | Exponential and logarithmic functions

Complementary Error function value. More...

## Functions
AFAPI array | erfc (const array &in)
| C++ Interface for complementary error function value. More...
AFAPI af_err | af_erfc (af_array *out, const af_array in)
| C Interface for complementary error function value. More...

## Detailed Description

Complementary Error function value.

Note
  This function supports real inputs only. Complex inputs are not yet supported.

## Function Documentation

AFAPI af_err af_erfc | ( | af_array * | out,
|  | const af_array | in
| ) |  |

C Interface for complementary error function value.

Parameters

  [out] | out | will contain the complementary error function value of `in`
  [in] | in | is input

Returns
  AF_SUCCESS if the execution completes properly

AFAPI array af::erfc | ( | const array & | in | ) |

C++ Interface for complementary error function value.

Parameters

  [in] | in | is input

Returns
  the complementary error function value